MediaWiki:Common.css

From Midipedia
Revision as of 03:51, 22 March 2024 by Midiphile (talk | contribs) (Space between footer buttons.)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
/* Space above logo */
#p-logo {
    margin-top: 1em;
    margin-bottom: 0.5em;
}

/* Slightly less whitespace before footer */
#footer {
    padding-top: 0.5em;
}

/* Space between footer buttons */
#footer-poweredbyico > a {
    margin-left: 0.5em;
}